.jcarousel-skin-ie7 .jcarousel-container {
    -moz-border-radius: 5px;
}
.jcarousel-skin-ie7 strong a:link, .jcarousel-skin-ie7 strong a:visited, .jcarousel-skin-ie7 strong a:hover, .jcarousel-skin-ie7 strong a:active {
font-size:11px;
}
#foundation .jcarousel-skin-ie7 strong a:link, #foundation .jcarousel-skin-ie7 strong a:visited {
color:#999;
}
.jcarousel-skin-ie7 strong a:hover, .jcarousel-skin-ie7 strong a:active {
color:#f90;
}
div#container div#foundation div#aeb_module div.twocol div#wrap {text-align:center;margin-left:auto;margin-right:auto;}

div#container div#foundation div#aeb_module div.twocol div#wrap .jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 640px;
    padding-left: 40px;
    padding-right: 40px;
	margin-top:10px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  609px;
    height: 155px;
}
div#container div#foundation div#aeb_module .jcarousel-item p {
	text-align:center;
}

.jcarousel-item p {
	text-align:center;
}
.jcarousel-skin-ie7 .jcarousel-item {
    width: 150px;
    height: 175px;
    border: 1px solid #fff;
	text-align:center;
}
.jcarousel-skin-ie7 .jcarousel-item p {
margin:0;}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border-color: #ebebeb;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 3px;
	padding:0;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 52px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/816/aebcom/assets/images/homepage/rightarrow.gif) no-repeat 0 0;
}
/*
.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}
*/

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 52px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/816/aebcom/assets/images/homepage/leftarrow.gif) no-repeat 0 0;
}

/* .jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
*/

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
  .panel-pane .content {
    display: block !important;
  }